.content-pages.previous-editions .texts-containers{
    padding: 0 22px;
}

.pages-titles .title-page .title-name.parent-name {
    color: var(--color_1);
    font-family: var(--font-primary);
    font-size:  var(--font-lg);
    font-weight: 700;
}

.parent-name strong{
    color: var(--color_3);
}

.previous-editions .content-editions{
    width: 100%;
    height: fit-content;
    display: grid;
    grid-template-columns: repeat(1, 300px);
    grid-gap: 52px 36px;
    justify-content: center;
}

.content-editions .edition-card{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 9px;
}

.content-editions .edition-card .edition-card-year{
    color: var(--color_1);
    font-family: var(--font-primary);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.content-editions .edition-card .edition-card-image{
    width: 100%;
    height: auto;
}

.content-editions .edition-card .edition-card-image img{
    width: 100%;
    height: 169px;
    align-self: stretch;
    aspect-ratio: 16/9;
}

.content-editions .edition-card .edition-card-title{
    color: var(--color_1);
    font-family: var(--font-primary);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.content-editions .edition-card .edition-card-title strong{
    color: var(--color_3);
}

.edition-card-options-container{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-gap: 6px;
}

.edition-card-options{
    display: flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
    border-radius: 8px;
    border: 1px solid var(--event-color);
    background-color: var(--event-color);
    color: var(--white_01);
    font-family: var(--font-primary);
    font-size: var(--font-base);
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.edition-card-options:hover, 
.edition-card-options:focus {
    color: var(--event-color);
    background-color: var(--white_01);
}

.edition-card-options:last-child:nth-child(odd) {
    grid-column: 1 / -1;
}


.imagenes-title{
    color: var(--color_1);
    text-align: center;
    font-family: var(--font-primary);
    font-style: normal;
    font-weight: 400;
    font-size: var(--font-md);
    line-height: normal;
}

@media  (min-width: 768px) {

    .content-pages.previous-editions .texts-containers{
        padding: 0;
    }

    .previous-editions .content-editions{
        grid-template-columns: repeat(3, minmax(200px, 300px));
    }

    .content-editions .edition-card{
        gap: 6px;
    }

    .content-editions .edition-card .edition-card-image img{
        /* height: 130px; */
        height: 112px;
    }

    .content-editions .edition-card .edition-card-year,
    .content-editions .edition-card .edition-card-title{
        font-size: 10px;
    }

        
    .edition-card-options{
        display: flex;
        padding: 4px 8px;
        justify-content: center;
        align-items: center;
        gap: 8px;
        flex: 1 0 0;
        border-radius: 8px;
        border: 1px solid var(--event-color);
        background-color: var(--event-color);
        color: var(--white_01);
        font-family: var(--font-primary);
        font-size: 8px;
        font-style: normal;
        font-weight: 400;
        line-height: 12px; /* 150% */
        text-decoration: none;
        transition: all 0.3s ease-in-out;
    }
}

@media  (min-width: 1200px) {

    .previous-editions .content-editions{
        grid-template-columns: repeat(3, minmax(300px, 380px));
    }

    .content-editions .edition-card .edition-card-image img{
        height: 170px;
    }

    .content-editions .edition-card .edition-card-year{
        font-size: var(--font-sm);
    }

    .content-editions .edition-card{
        gap: 12px;
    }


    .content-editions .edition-card .edition-card-title{
        font-size: var(--font-md);
    }

    .edition-card-options-container{
        grid-gap: 8px;
    }

    .edition-card-options{
        padding: 8px 16px;
        font-size: var(--font-sm);
        font-weight: 400;
        line-height: 18px;

    }

}

@media (min-width: 1440px) {

   .previous-editions .content-editions{
        grid-template-columns: repeat(3, 400px);

    }

    .content-editions .edition-card .edition-card-year{
        font-size: var(--font-base);
    }

    .content-editions .edition-card{
        gap: 12px;
    }

    .content-editions .edition-card .edition-card-image img{
        height: 225px;
    }

    .content-editions .edition-card .edition-card-title{
        font-size: var(--font-lg);
    }

    .edition-card-options-container{
        grid-gap: 8px;
    }

    .edition-card-options{
        padding: 8px 16px;
        font-size: var(--font-base);
        font-weight: 400;
        line-height: 24px;

    }

}